import { FastifyInstance } from 'fastify';
import { getUsers, updateUser, createUser } from '../controllers/users.controller';

export async function userRoutes(server: FastifyInstance) {
    server.get('/', getUsers);
    server.post('/', createUser);
    server.patch('/:id', updateUser);
}
